Subject: Re: [ogpx] ogpx Digest, Vol 11, Issue 8

From: Katherine Mancuso <[email-masked]>
Date: Fri, 5 Mar 2010 15:27:05 -0500

>> Peter: There are IRC <=> XMPP bridges but SL <=> IRC <=> XMPP might be a bridge
>> too far...

I'm willing to try to test any IRC <=> XMPP bridge you have together
with the SL <=> IRC bridge, with the provisio that I don't own the IRC
server in question, so I really would prefer not to crash it.  I have
a private event at which I can test it on Sundays.

Also, in response to your other message . . . why can't we declare an
IRC space a space where the note well applies?   We could make it a
keyed channel and only give out the key to people who electronically
"sign" the note well - it would be pretty trivial to have people go to
a site, certify that they have read the note well, and then have the
site give them the key.  If the security doesn't need to be that
complex, then we could just put information about the applicability of
the note well in the channel join message and topic.

> Lawson: There's at least one IRC SL bridge and at least one SL jabber bridge and I believe that realXtend's default chat is jabber. I don't think its a big problem regardless.

Can you please share information about the SL <-> Jabber bridge? I
think we're all willing to implement it, but none of us trying to work
on mixed reality planning know of one.  Also, if you're capable of
hosting the meeting in realXtend or can refer us to hosts I believe
Barry & Josh expressed that they would be happy to coordinate with
hosts from other worlds.

-katherine

---------------------------------------------------------------------------------------------
Katherine Mancuso: crusader of community art, social technology, & disability

Research:
Center for Assistive Technology & Environmental Access (http://www.catea.org)
Georgia Tech, Digital Media (http://dm.gatech.edu)

Community:
The Vesuvius Group: metaverse community builders
(http://www.thevesuviusgroup.com)
Gimp Girl Community Liaison/Research Fellow (http://www.gimpgirl.com)
Alternate ROOTS: arts*community*activism (http://www.alternateroots.org)
Students Working Against Negative Stereotypes of Autism, Georgia Tech.
([email-masked])

Contact in the web, the metaverse, the world:
http://twitter.com/musingvirtual
http://muse.dreamwidth.org
http://www.linkedin.com/in/kathymancuso
SL: Muse Carmona
----------------------------------------------------------------------------------------------